{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dracut/dracut-network",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dracut-network_install",
            "desc": "测试 dracut-network 软件包能否成功安装。"
        },
        {
            "name": "test_dracut-network_remove",
            "desc": "测试 dracut-network 软件包能否成功卸载。"
        },
        {
            "name": "test_dracut-network_presence",
            "desc": "测试系统是否已安装 dracut-network 软件包。"
        },
        {
            "name": "test_dracut-network_function_generate",
            "desc": "测试 dracut-network 模块能否成功生成包含网络支持的 initramfs 镜像。"
        },
        {
            "name": "test_dracut-network_function_dhcpsupport",
            "desc": "测试 dracut-network 在 initramfs 中是否支持 DHCP 获取IP地址。"
        }
    ]
}